*{
	margin:0;
	padding:0;
}

html, body{
	height:100%;
}

body{
	margin: 0px;
	color: #333333;
	font: 14px/16px Verdana, Helvetica, Arial, sans-serif;
}

a {
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

h1, h2, h3, h4{
	font-family: museo-1, museo-2, Verdana, Helvetica, Arial, sans-serif;
	font-weight:normal;
	line-height: 1.2em;
}

h1{
	font-size:22px;
}

h2{
	font-size:20px;
}

h3{
	font-size:18px;
}

h4{
	font-size:16px;
}

p, h1, h2, h3, h4{
	margin:1em 0;
}

ul, ol{
    margin:1em 0 1em 30px;
	padding-left:0;
}

li{
	margin-bottom:0.25em;
}

hr {
	border: 0 #CCCCCC solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
}

code {
	font-family: "inconsolata-1","inconsolata-2";
}

#page-content {
	margin-top: 40px;
}

#container{
	width:960px;
	margin:40px auto 0;
}

#header{

}

#sider{
	position:fixed;
	width:280px;
	float:left;
	padding: 15px 0;
	font-size:13px;
	text-align:right;
}

#tagline{
	text-decoration:none;
	color:#333333;
}

.sidebar-note, .sidebar-note a{
	font-size:11px;
	text-decoration:none;
	color:#CCCCCC;
}

.sidebar-note a:hover{
	color:#333333;
}

.twitter-follow-button {
    margin-top: 3px;
}

#page.narrow {
	width:640px;
	float:right;
}

.post-title {
	margin-bottom:0;
}

.post-title a{
	color:#333333;
}

.meta{
	margin-top:0.2em;
	color:#CCCCCC;
}

.post-content{
	border-bottom:2px dashed #CCCCCC;
}

.post-content img {
	max-width: 100%;
}

.text{
	font-family: Palatino, Georgia, 'Times New Roman', serif;
	line-height:1.4em;
}

.alignright{
	float:right;
}

.alignleft{
	float:left;
}

/*------------------------------
Comments
------------------------------*/

#disqus_thread{
	margin:1em 0 0;
}

#dsq-content {
	position:relative;
}

#dsq-global-toolbar {
	position:absolute;
	bottom:-18px;
	right:0;
}

#dsq-content #dsq-footer {
    margin: 0 !important;
}

#dsq-content h3 {
    margin: 1em 0 !important;
}

#dsq-content #dsq-footer .dsq-font {
    color: #CCCCCC !important;
}

a.dsq-subscribe-email em, a.dsq-subscribe-rss em {
    text-decoration: none !important;
}

.dsq-global-toolbar-likes{
	display:none;
}

.dsq-trackback-url {
    margin: 1em 0;
}

.dsq-trackback-url input{
	width:430px;
}

/* Maps stuff */

.map-page > #page-content {
	margin-top: 200px;
	background: #ffffff;
}

.full-page-map {
	position: fixed;
	width: 100%;
	height: 100%;
}

.header-map {
	position: absolute;
	z-index:-1;
	top: 0px;
	width: 100%;
	height: 400px;
}
